[Desktop Entry]
Type=XSession
Exec=oroborus
TryExec=oroborus
Name=Oroborus
Name[gu]=ઓરોબોરુસ
Name[hi]=ऑरोबोरस
Name[hne]=ओरोबोरस
Name[kn]=ಓರೋಬೋರಸ್
Name[mai]=आरोबोरस
Name[ml]=ഒരോബൊറസ്
Name[mr]=ऑरोबोरस
Name[ne]=ओरोबोरस
Name[pa]=ਓਰੂਬੋਰੁਸ
Name[sr]=Уроборос
Name[te]=ఒరొబొరస్
Name[x-test]=xxOroborusxx
Comment=A lightweight themeable window manager
Comment[af]='n Lig gewig, tema venster bestuurder
Comment[ar]=مدير نوافذ خفيف 
Comment[be]=Лёгкі кіраўнік вокнаў з падтрымкай тэмаў
Comment[be@latin]=Prosty akońnik z matyvami
Comment[bn]=হাল্কা থীমযুক্ত উইণ্ডো ম্যানেজার
Comment[bn_IN]=হাল্কা থীমযুক্ত উইণ্ডো ম্যানেজার
Comment[ca]=Un gestor de finestres temíblement lleuger
Comment[ca@valencia]=Un gestor de finestres temíblement lleuger
Comment[cs]=Malý správce oken s tématy
Comment[csb]=Menadżer òknów ò môłëch żądanich, z mòżnotą zmianë wëzdrzatkù
Comment[cy]=Trefnydd ffenestri ysgafn sy'n defnyddio themau
Comment[da]=En letvægts vindueshåndtering med temaer
Comment[de]=Schlanker Fenstermanager mit Designs
Comment[el]=Ένας ελαφρύς διαχειριστής παραθύρων με υποστήριξη θεμάτων
Comment[eo]=Fenestroadministrilo
Comment[es]=Un gestor de ventanas ligero con temas
Comment[et]=Imeväike teemadega aknahaldur
Comment[eu]=Temak onartzen dituen leiho kudeatzaile arina
Comment[fa]=یک مدیر پنجرۀ قابل چهره‌بندی سبک
Comment[fi]=Kevyt teemoitettava ikkunaohjelma
Comment[fr]=Un gestionnaire de fenêtres léger prenant en charge les thèmes
Comment[fy]=In lichtgewicht finstersmanager mei temabehear
Comment[ga]=Bainisteoir éadrom fuinneog le téamaí
Comment[gl]=Un xestor de fiestras lixeiro e con capacidade para temas
Comment[gu]=હલ્કું થીમ વાપરી શકાય તેવું વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות קל משקל וניתן להתאמה אישית על ידי ערכות נושא
Comment[hi]=हल्का, प्रसंगयोग्य विंडो प्रबंधक
Comment[hne]=हल्का, प्रसंग बनाइस जा सके अइसन विंडो प्रबंधक
Comment[hr]=Lagani upravitelj prozora s temama
Comment[hsb]=Njenaročny woknowy rjadowar z temami 
Comment[hu]=Kis erőforrásigényű ablakkezelő, témázási lehetőséggel
Comment[is]=Léttur þemanlegur gluggastjóri
Comment[it]=Un window manager leggero che supporta i temi
Comment[ja]=テーマ化可能な軽量のウィンドウマネージャ
Comment[ka]=მსუბუქი ფანჯრის მენეჯერი თემების მხარდაჭერით
Comment[kk]=Жеңіл, нақыштары бар терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​អាច​ប្ដូរ​ស្បែក​បាន​​មាន​សមត្ថភាព​ខ្សោយ
Comment[kn]=ಒಂದು ಹಗುರವಾದ, ಪರಿಸರವಿನ್ಯಾಸಾರ್ಹ (ಥೀಮಬಲ್) ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=가벼운 테마를 설정할 수 있는 창 관리자
Comment[lt]=Nedaug resursų reikalaujanti temas palaikanti langų tvarkyklė
Comment[lv]=Viegls logu pārvaldnieks ar tēmu atbalstu
Comment[mai]=हलुक, प्रसंगयोग्य विंडो प्रबंधक
Comment[mk]=Лесен менаџер на прозорци со теми
Comment[ml]=‌രംഗവിതാനം സജ്ജീകരിയ്ക്കാവുന്ന ജാലകപാലകന്‍
Comment[mr]=हल्के सुत्रयोजनायोग्य चौकट प्रबंधक
Comment[ms]=Pengurus tetingkap boleh tema ringan
Comment[nb]=En lettvekts vindusbehandler med temaer
Comment[nds]=En ranke Finsterpleger, kann Mustern bruken
Comment[ne]=विषयवस्तु योग्य हल्का वजन सञ्झ्याल प्रबन्धक
Comment[nl]=Een lichtgewicht windowmanager met themabeheer
Comment[nn]=Ein lett vindaugssjef med tema
Comment[pa]=ਇੱਕ ਥੀਮਾਂ ਨਾਲ ਹਲਕਾ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Menedżer okien o małych wymaganiach, z możliwością zmiany wyglądu
Comment[pt]=Um gestor de janelas leve e com suporte para temas
Comment[pt_BR]=Um gerenciador de Janelas leve com vários temas
Comment[ro]=Un administrator de ferestre mic și configurabil cu diverse tematici
Comment[ru]=Лёгкий диспетчер окон, поддерживающий темы
Comment[se]=Geahpes lásegieđahalli mas leat fáttát
Comment[sk]=Nenáročný správca okien s podporou tém
Comment[sl]=Lahek okenski upravitelj s temami
Comment[sr]=Лагани менаџер прозора са темама
Comment[sr@latin]=Lagani menadžer prozora sa temama
Comment[sv]=Lättviktig fönsterhanterare med teman
Comment[ta]=குறைந்தஎடை தலைப்புடைய சாளர மேலாளர்
Comment[te]=లైట్‌వెయిట్ థీమబుల్ విండో నిర్వాహకి
Comment[th]=ระบบจัดการหน้าต่างขนาดเบาที่ใช้ชุดตกแต่งได้
Comment[tr]=Küçük, hafif, temalı bir pencere yöneticisi
Comment[uk]=Легкий менеджер вікон з підтримкою тем
Comment[vi]=Trình quản lý cửa sổ nhẹ ký thay đổi được sắc thái
Comment[wa]=On ledjir manaedjeu di purneas sopoirtant les tinmes
Comment[x-test]=xxA lightweight themeable window managerxx
Comment[zh_CN]=轻量级窗口管理器，可定义主题
Comment[zh_TW]=一個輕量化且有佈景功能的視窗管理程式
# not usable as a session
Hidden=true
